.suggestion-box {
    width: 100%;
}

.suggestion-form-group {
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin-bottom: 20px;
}

.suggestion-form-group label {
    color: var(--rico-color-2);
}

.suggestion-form {
    padding: 25px;
    border: 1px solid var(--rico-color-10);
    background-color: white;
    border-radius: 15px;
    margin-top: 25px;
}

.suggestion-form input[type="submit"] {
    border-radius: 10px;
    border: none;
    background: var(--rico-color-1);
    color: white;
    cursor: pointer;

}

.suggestion-form-group textarea , .suggestion-form-group input {
    border: 1px solid var(--rico-color-10);
    border-radius: 15px;
}